views:
  - title: Informationen
    sections:
      - type: grid
        cards:
          - type: heading
            heading: Wärmepumpe
            heading_style: title
            icon: mdi:heat-pump-outline
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_aussentemperatur
            name: Außentemperatur
            grid_options:
              columns: full
            hours_to_show: 24
          - type: entities
            entities:
              - entity: sensor.mosquitto_mqtt_broker_anlagentyp
                name: Typ
              - entity: binary_sensor.mosquitto_mqtt_broker_status_primaerquelle
                name: Status Primärquelle
                secondary_info: none
              - entity: >-
                  sensor.mosquitto_mqtt_broker_diagnose_anlagenuebersicht_vorlauftemperatur_primaerquelle_20_95
                name: Vorlauftemperatur Primärquelle
              - entity: >-
                  sensor.mosquitto_mqtt_broker_diagnose_anlagenuebersicht_ruecklauftemperatur_primaerquelle_20_95
                name: Rücklauftemperatur Primärquelle
              - entity: binary_sensor.mosquitto_mqtt_broker_status_sekundaerquelle
                name: Status Sekundärquelle
              - entity: binary_sensor.mosquitto_mqtt_broker_status_verdichter
                name: Status Verdichter
                secondary_info: none
              - entity: binary_sensor.mosquitto_mqtt_broker_status_heizstab_stufe_1
                name: Status Heizstab Stufe 1
              - entity: binary_sensor.mosquitto_mqtt_broker_status_heizstab_stufe_2
                name: Status Heizstab Stufe 2
              - entity: binary_sensor.mosquitto_mqtt_broker_status_sammelmeldung
                name: Status Sammelmeldungen
              - entity: >-
                  sensor.mosquitto_mqtt_broker_information_allgemein_anlagenvorlauftemperatur_0_95
                name: Anlagenvorlauftemperatur
              - entity: sensor.mosquitto_mqtt_broker_jahresarbeitszahl
                name: JAZ
                icon: mdi:calculator
            title: Informationen
            show_header_toggle: false
      - type: grid
        cards:
          - type: heading
            heading: Heizen
            heading_style: title
            icon: mdi:heating-coil
          - graph: line
            type: sensor
            entity: >-
              sensor.mosquitto_mqtt_broker_information_allgemein_pufferspeichertemperatur_0_95
            detail: 1
            name: Pufferspeicher
            grid_options:
              columns: full
            hours_to_show: 24
          - type: entities
            entities:
              - entity: >-
                  binary_sensor.mosquitto_mqtt_broker_information_heizkreis_hk2_heizkreispumpe_0_1
                name: Heizkreispumpe
              - entity: binary_sensor.mosquitto_mqtt_broker_status_speicherladepumpe
                name: Status Speicherladepumpe
              - entity: >-
                  sensor.mosquitto_mqtt_broker_information_heizkreis_hk2_vorlauftemperatur_sekundaer_2_0_95
                name: Vorlauftemperatur Heizkreis
              - entity: >-
                  sensor.mosquitto_mqtt_broker_information_heizkreis_hk2_raumtemperatur_hk2_0_40
                name: Raumtemperatur ist  Heizkreis
              - entity: >-
                  sensor.mosquitto_mqtt_broker_information_heizkreis_hk2_raumsolltemperatur_hk2_von_fb_10_30
                name: Raumtemperatur soll Heizkreis
              - entity: sensor.mosquitto_mqtt_broker_jahresarbeitszahl_heizen
                name: JAZ
                icon: mdi:calculator
            title: Informationen
            show_header_toggle: false
      - type: grid
        cards:
          - type: heading
            heading: Warmwasser
            heading_style: title
            icon: mdi:thermometer-water
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_oben
            name: Warmwassertank
            hours_to_show: 24
            grid_options:
              columns: full
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_unten
            visibility:
              - condition: state
                entity: >-
                  switch.mosquitto_mqtt_broker_temperatursensor_unten_im_speicher
                state: 'on'
            grid_options:
              columns: full
            name: Warmwassertemperatur unten
            hours_to_show: 24
          - type: entities
            entities:
              - entity: >-
                  binary_sensor.mosquitto_mqtt_broker_status_zirklulationspumpe_2
                name: Zirkulationspumpe
              - entity: >-
                  binary_sensor.mosquitto_mqtt_broker_diagnose_waermepumpe_3_w_ventil_heizen_ww1_0_heizen_1_ww
                name: Warmwasserventil
                icon: mdi:pipe-valve
              - entity: sensor.mosquitto_mqtt_broker_jahresarbeitszahl_ww
                name: Jahresarbeitszahl
                icon: mdi:calculator
            title: Informationen
            show_header_toggle: false
          - show_current: true
            show_forecast: true
            type: weather-forecast
            entity: weather.forecast_home
            forecast_type: daily
            name: Wettervorhersage
    type: sections
    max_columns: 4
    cards: []
    icon: mdi:information
    background:
      opacity: 33
      alignment: center
      size: cover
      repeat: repeat
      attachment: fixed
      image: /api/image/serve/41c3e4c0474a09a6afd4530baede6869/original
  - title: Bedienung
    sections:
      - type: grid
        cards:
          - type: heading
            heading: Wärmepumpe
            heading_style: title
            icon: mdi:heat-pump-outline
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_aussentemperatur
            name: Außentemperatur
            grid_options:
              columns: full
            hours_to_show: 24
          - features:
              - type: select-options
            type: tile
            entity: select.mosquitto_mqtt_broker_betriebsart_2
            hide_state: true
            vertical: true
            name: Betriebsart
            grid_options:
              columns: full
              rows: 3
            show_entity_picture: false
      - type: grid
        cards:
          - type: heading
            heading: Heizen
            heading_style: title
            icon: mdi:heating-coil
          - graph: line
            type: sensor
            entity: >-
              sensor.mosquitto_mqtt_broker_information_allgemein_pufferspeichertemperatur_0_95
            detail: 1
            name: Pufferspeicher
            grid_options:
              columns: full
            hours_to_show: 24
          - type: entities
            entities:
              - entity: number.mosquitto_mqtt_broker_raumsolltemperatur_normal
                name: Raumsolltemperatur normal
              - entity: number.mosquitto_mqtt_broker_raumsolltemperatur_reduziert
                name: Raumsolltemperatur reduziert
              - entity: number.mosquitto_mqtt_broker_raumsolltemperatur_party
                name: Raumsolltemperatur Party
              - entity: number.mosquitto_mqtt_broker_niveau_der_heizkennlinie
                name: Niveau der Heizkennlinie
              - entity: number.mosquitto_mqtt_broker_neigung_der_heizkennlinie
                name: Neigung der Heizkennlinie
              - entity: >-
                  switch.mosquitto_mqtt_broker_freigabe_heizwasser_durchlauferhitzer
                name: Freigabe Heizwasser-Durchlauferhitzer
              - entity: switch.mosquitto_mqtt_broker_freigabe_heizen_mit_elektro
                name: Freigabe Heizen mit Elektro (Heizstab)
            title: Einstellungen
            show_header_toggle: false
      - type: grid
        cards:
          - type: heading
            heading: Warmwasser
            heading_style: title
            icon: mdi:thermometer-water
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_oben
            name: Warmwassertank
            hours_to_show: 24
            grid_options:
              columns: full
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_unten
            visibility:
              - condition: state
                entity: >-
                  switch.mosquitto_mqtt_broker_temperatursensor_unten_im_speicher
                state: 'on'
            grid_options:
              columns: full
            name: Warmwassertemperatur unten
            hours_to_show: 24
          - type: entities
            entities:
              - entity: number.mosquitto_mqtt_broker_warmwassersolltemperatur_nummer
                name: Solltemperatur
              - entity: number.mosquitto_mqtt_broker_warmwassersolltemperatur_2
                name: Solltemperatur 2
              - entity: >-
                  switch.mosquitto_mqtt_broker_einschaltoptimierung_fuer_warmwasser
                name: Einschaltoptimierung
              - entity: >-
                  switch.mosquitto_mqtt_broker_ausschaltoptimierung_fuer_warmwasser
                name: Ausschaltoptimierung
              - entity: >-
                  switch.mosquitto_mqtt_broker_freigabe_zusatzheizung_fuer_ww_bereitung
                name: Freigabe Zusatzheizung
              - entity: >-
                  switch.mosquitto_mqtt_broker_freigabe_elektroheizung_fuer_ww_bereitung
                name: Freigabe Elektroheizung (Heizstab)
              - entity: >-
                  switch.mosquitto_mqtt_broker_temperatursensor_unten_im_speicher
                name: Temperatursensor unten im Speicher
            title: Einstellungen
            show_header_toggle: false
          - show_name: true
            show_icon: true
            type: button
            tap_action:
              action: toggle
            entity: switch.mosquitto_mqtt_broker_einmal_ww_bereitung
            name: Warmwasseraufbereitung starten
            show_state: true
            grid_options:
              columns: full
    type: sections
    max_columns: 4
    cards: []
    icon: mdi:application-settings
    background:
      opacity: 33
      alignment: center
      size: cover
      repeat: repeat
      attachment: fixed
      image: /api/image/serve/d0598b4c975ced4ad30b7b964db5b8b3/original
  - title: Diagnose
    sections:
      - type: grid
        cards:
          - type: heading
            heading: Wärmepumpe
            heading_style: title
            icon: mdi:heat-pump-outline
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_aussentemperatur
            name: Außentemperatur
            grid_options:
              columns: full
            hours_to_show: 24
          - type: entities
            entities:
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_primaerquelle
                name: Einschaltungen Primärquelle
              - entity: sensor.mosquitto_mqtt_broker_betriebsstunden_primaerquelle
                name: Betriebsstunden Primärquelle
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_schaltzyklen_anlage_einschaltungen_sekundaerquelle
                name: Einschaltungen Sekundärquelle
              - entity: sensor.mosquitto_mqtt_broker_betriebsstunden_sekundaerquelle
                name: Betriebsstunden Sekundärquelle
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_verdichter
                name: Einschaltungen Verdichter
              - entity: sensor.mosquitto_mqtt_broker_betriebsstunden_verdichter
                name: Betriebsstunden Verdichter
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_schaltzyklen_anlage_einschaltungen_heizstab_stufe_1
                name: Einschaltungen Heizstab Stufe 1
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_betriebsstunden_anlage_betriebsstunden_heizstab_stufe_1
                name: Betriebsstunden Heizstab Stufe 1
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_schaltzyklen_anlage_einschaltungen_heizstab_stufe_2
                name: Einschaltungen Heizstab Stufe 2
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_betriebsstunden_anlage_betriebsstunden_heizstab_stufe_2
                name: Betriebsstunden Heizstab Stufe 2
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_sammelmeldung
                name: Einschaltungen Sammelmeldung
              - entity: sensor.mosquitto_mqtt_broker_betriebsstunden_sammelmeldung
                name: Betriebsstunden Sammelmeldung
              - entity: sensor.mosquitto_mqtt_broker_druck_im_verdampfer
                name: Druck im Verdampfer
              - entity: sensor.mosquitto_mqtt_broker_temperatur_verdampfer
                name: Temperatur im Verdampfer
              - entity: sensor.mosquitto_mqtt_broker_druck_im_kondensator
                name: Druck im Kondensator
            title: Diagnosedaten
            show_header_toggle: false
      - type: grid
        cards:
          - type: heading
            heading: Heizen
            heading_style: title
            icon: mdi:heating-coil
          - graph: line
            type: sensor
            entity: >-
              sensor.mosquitto_mqtt_broker_information_allgemein_pufferspeichertemperatur_0_95
            detail: 1
            name: Pufferspeicher
            grid_options:
              columns: full
            hours_to_show: 24
          - type: entities
            entities:
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_speicherladepumpe
                name: Einschaltungen Speicherladepumpe
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_betriebsstunden_anlage_betriebsstunden_speicherladepumpe
                name: Betriebsstunden Speicherladepumpe
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_heizkreis
                name: Einschaltungen Heizkreis
              - entity: sensor.mosquitto_mqtt_broker_betriebsstunden_pumpe_heizkreis
                name: Betriebsstunden Pumpe Heizkreis
              - entity: sensor.mosquitto_mqtt_broker_waermeenergie_heizen_woche
                name: Wärmeenergie Woche
                icon: mdi:heat-wave
              - entity: sensor.mosquitto_mqtt_broker_elektroenergie_heizen_woche
                name: Elektrische Energie Woche
              - entity: sensor.mosquitto_mqtt_broker_waermeenergie_heizen_jahr
                name: Wärmeenergie Jahr
                icon: mdi:heat-wave
              - entity: sensor.mosquitto_mqtt_broker_elektroenergie_heizen_jahr
                name: Elektrische Energie Jahr
            title: Diagnosedaten
            show_header_toggle: false
      - type: grid
        cards:
          - type: heading
            heading: Warmwasser
            heading_style: title
            icon: mdi:thermometer-water
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_oben
            name: Warmwassertank
            hours_to_show: 24
            grid_options:
              columns: full
          - graph: line
            type: sensor
            detail: 1
            entity: sensor.mosquitto_mqtt_broker_warmwassertemperatur_ist_unten
            visibility:
              - condition: state
                entity: >-
                  switch.mosquitto_mqtt_broker_temperatursensor_unten_im_speicher
                state: 'on'
            grid_options:
              columns: full
            name: Warmwassertemperatur unten
            hours_to_show: 24
          - type: entities
            entities:
              - entity: sensor.mosquitto_mqtt_broker_einschaltungen_warmwasserventil
                name: Einschaltungen Warmwasserventil
              - entity: >-
                  sensor.mosquitto_mqtt_broker_statistik_betriebsstunden_anlage_betriebsstunden_warmwasserventil
                name: Betriebsstunden Warmwasserventil
              - entity: sensor.mosquitto_mqtt_broker_waermeenergie_warmwasser_woche
                name: Wärmeenergie Woche
                icon: mdi:heat-wave
              - entity: sensor.mosquitto_mqtt_broker_elektroenergie_warmwasser_woche
                name: Elektrische Energie Woche
              - entity: sensor.mosquitto_mqtt_broker_waermeenergie_warmwasser_jahr
                name: Wärmeenergie Jahr
                icon: mdi:heat-wave
              - entity: sensor.mosquitto_mqtt_broker_elektroenergie_warmwasser_jahr
                name: Elektrische Energie Jahr
            title: Diagnosedaten
            show_header_toggle: false
    type: sections
    max_columns: 4
    cards: []
    icon: mdi:check-decagram
    background:
      opacity: 33
      alignment: center
      size: cover
      repeat: repeat
      attachment: fixed
      image: /api/image/serve/cc78d211b862662c29080019f52eb31e/original
